  body {font-family: "Verdana", "Arial", "Sans-Serif"; text-align: left}
	img {border: 0px none}
  h1 {color: #004d9c; font-size: 12pt; font-weight: bold}
  h2 {color: #004d9c; font-size: 10pt; font-weight: bold}
  h3 {color: #004d9c; font-size: 10pt; }
  p  {color: #000066; font-size: 12px; }
  table {border: 0px solid; font-size: 10px; text-align: left; border-collapse: "collapse"; ; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF}
  td {border: 1px #333333 solid; color: #FFFFFF; font-size: 12px; ; font-family: Verdana, Arial, Helvetica, sans-serif} 
